CVE-2007-5183

2007-10-03T10:17:00
ID CVE-2007-5183
Type cve
Reporter NVD
Modified 2017-07-28T21:33:26

Description

Cross-site scripting (XSS) vulnerability in Mailbox.mws in OdysseySuite, possibly 4.0.729, allows remote attackers to inject arbitrary web script or HTML via the idkey parameter.